uuid: 1a0fdde7-952e-41c1-a611-4e397b4326ed
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_bp_classes
    - paragraphs.paragraphs_type.bp_carousel
  module:
    - options
id: paragraph.bp_carousel.field_bp_classes
field_name: field_bp_classes
entity_type: paragraph
bundle: bp_carousel
label: 'CSS class(es)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
